/* ARTICLE BODY
---------------------------*/

#news-content {
	background:#FFF url(http://st.deviantart.net/news/2010-holiday-hq/da-loves-you.jpg) center bottom no-repeat;
	font:normal 12px/20px Verdana, Geneva, sans-serif;
	color:#668b99;
	padding-bottom:232px;
	text-align:center;
	position:relative;
	top:-1px;
	font
}

#news-special p {
	text-align:left;
	padding-bottom:13px;
	margin:0;
}

#news-special a {
	color:#ff0000;
	-moz-transition: color 0.25s 0s;
	-webkit-transition: color 0.25s 0s;
	-o-transition: color 0.25s 0s;
	transition: color 0.25s 0s;
}

#news-special a:hover {color:#fff;}
#news-special a:active { outline:none; }
#news-special a::-moz-focus-inner { border: 0;}
#news-special a:focus { -moz-outline-style: none; }

#news-special .sec {
	margin:0 auto;
	text-align:center;
}

#news-special .col {display:inline; }

/* CURRENT DEALS
---------------------------*/

#news-special #current-deals { background:#FFF url(http://st.deviantart.net/news/2010-holiday-hq/bg-currentdeals.jpg) center top repeat-x; }

#news-special #current-deals .sec {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/currentdeals.jpg?84) center top no-repeat;
	width:984px;
	position:relative;
}

#news-special #current-deals ul {
	list-style:none;
	position:absolute;
	right:137px;
	top:100px;
}

#news-special #current-deals ul li {
	display:inline;
	float:left;
	padding:0 0 0 20px;
	margin:0 0 0 20px;
	background-position:0 3px;
	background-repeat:no-repeat;
}

#news-special li#a-gift-guide { background-image:url(http://st.deviantart.net/news/2010-holiday-hq/icon-gift.gif); }
#news-special li#a-shipping-guide { background-image:url(http://st.deviantart.net/news/2010-holiday-hq/icon-shipping.gif); }
#news-special li#a-video { background-image:url(http://st.deviantart.net/news/2010-holiday-hq/icon-video.gif); }

#news-special #current-deals ul li a {
	font-size:11px;
	color:#668b99;
	text-decoration:none;
	-moz-transition: color 0.25s 0s;
	-webkit-transition: color 0.25s 0s;
	-o-transition: color 0.25s 0s;
	transition: color 0.25s 0s;
}

#news-special #current-deals ul li a:hover { color:#F00; }

/* DEALS
---------------------------*/

#news-special #current-deals #deals {
	width:720px;
	margin:0 auto;
	padding:158px 0 0 0;
}

#news-special #current-deals .current-deal {
	float:left;
	position:relative;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

#news-special #current-deals .current-deal img {
	position:absolute;
	top:65px;
	left:0;
	z-index:5;
}

#news-special #current-deals .current-deal a img {
	position:relative;
	top:0;
	left:0;
	z-index:4;
}

/* DAILY TRIVIA
---------------------------*/

#news-special #daily-trivia {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/bg-triviadeals.png?1) center no-repeat;
	width:710px;
	height:178px;
	display:block;
	clear:both;
	margin:10px auto 20px;
	text-align:left;
}

/* CURRENT TRIVIA OFFER
---------------------------*/

#news-special #current-trivia-offer {
	display:inline;
	float:left;
	width:355px;
	height:178px;
	position:relative;
}

#news-special #current-trivia-offer h3 {
	font:bold 20px/17px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	letter-spacing:-0.25px;
	color:#b24747;
	width:200px;
	margin:60px 0 0 8px;
	float:left;
}

#news-special #current-trivia-offer small {
	display:block;
	color:#b24747!important;
	font:normal 10px/normal Verdana, Geneva, sans-serif;
	letter-spacing:normal;
}

#news-special #current-trivia-offer small a {
	color:#b24747!important;
	text-decoration:none;
}

#news-special #current-trivia-offer small a:hover { text-decoration:underline; }

#news-special #current-trivia-offer a img {
	float:left;
	margin:56px 0 0 22px;
}

#news-special #daily-trivia a.play {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/button-deals.png?1) bottom left no-repeat;
	display:block;
	text-indent:-9999em;
	height:32px;
	width:117px;
	position:absolute;
	bottom:21px;
	left:217px;
}
#news-special #daily-trivia a.play:hover { background-position: left center; }
#news-special #daily-trivia a.play:active { background-position: left top; }



/* TODAYS TRIVIA OFFER
---------------------------*/

#news-special #latest-deal {
	display:inline;
	float:left;
	width:355px;
	height:178px;
	position:relative;
}

#news-special #latest-deal h3 {
	font:bold 20px/17px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#548b37;
	width:200px;
	letter-spacing:-0.25px;
	margin:60px 0 0 8px;
	float:left;
}

#news-special #latest-deal small {
	display:block;
	color:#548b37!important;
	font:normal 10px/normal Verdana, Geneva, sans-serif;
	letter-spacing:normal;
}

#news-special #latest-deal small a {
	color:#548b37!important;
	text-decoration:none;
}

#news-special #latest-deal small a:hover { text-decoration:underline; }

#news-special #latest-deal a img {
	float:left;
	margin:55px 0 0 30px;
}

#news-special #daily-trivia a.getdeal {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/button-deals.png?1) bottom right no-repeat;
	display:block;
	text-indent:-9999em;
	height:32px;
	width:129px;
	position:absolute;
	bottom:21px;
	right:21px;
}

#news-special #daily-trivia a.getdeal:hover { background-position: right center; }
#news-special #daily-trivia a.getdeal:active { background-position: right top; }

#news-special #daily-trivia #expires {
	font: normal 10px/12px Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	position: absolute;
	color: #548B37;
	display: block;
	left: 60px;
	top: 129px;
	width: 130p
}

/* GIFT GUIDE
---------------------------*/

#news-special #gift-guide {
	background:#5f6f71 url(http://st.deviantart.net/news/2010-holiday-hq/bg-giftguide.jpg?1) center top repeat-x;
	min-height:1010px;
	height:auto!important;
	height:1010px;
}

#news-special #gift-guide .sec {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/giftguide.jpg?1) top left no-repeat;
	width:984px;
	height:843px;
	position:relative;
}

#news-special #gift-guide h3 { text-indent:-9999em; }

#news-special #gift-guide h3.family {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/h-forfamily.png) center no-repeat;
	height:28px;
	width:108px;
	margin:0 0 2px 5px;
	text-align:left;
}

#news-special #gift-guide h3.dAPRO {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/h-dapro.png) center no-repeat;
	height:23px;
	width:291px;
	margin:0 0 2px 5px;
}

#news-special #gift-guide h3.addicts {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/h-addicts.png) center no-repeat;
	height:21px;
	width:210px;
	margin:0 0 2px 5px;
}

#news-special #gift-guide #items {
	width:724px;
	margin:0 auto;
	padding:100px 0 0;
	text-align:left;
}

#news-special #gift-guide .item {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/bg-item.png?1) center bottom no-repeat;	
	height:237px;
	width:169px;
	margin:6px 6px 19px 6px;
	float:left;
	display:inline;
	position:relative;
}

#news-special #gift-guide .item var.itemFade {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/bg-item.png?1) center top no-repeat;
	position:absolute;
	left:0;
	top:0;
	height:237px;
	width:169px;
	z-index:1;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
}

#news-special #gift-guide .item img {
	position:absolute;
	top:10px;
	left:-4px;
	z-index:1337;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
}

#news-special #gift-guide .item a {
	width:169px;
	height:170px;
	display:block;
	position:relative;
	z-index:2;
}

#news-special #gift-guide .item a img {
	position:relative;
	top:0;
	left:0;
}

#news-special #gift-guide .item span {
	color:#E5F6FF;
	display:table-cell;
	height:67px;
	line-height:15px;
	padding:0 0 0 10px;
	text-align:left;
	vertical-align:middle;
	width:120px;
	position:relative;
	z-index:3;
	_display:block!important;
	_padding-top:2px!important;
}

#news-special #gift-guide .item span b {
	font-size:12px;
	display:block;
	position:relative;
	z-index:3;
}

#news-special #gift-guide .item span em {
	font-size:11px;
	display:block;
	position:relative;
	z-index:3;
}

#news-special #gift-guide #items hr {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/div.png) center no-repeat;
	height:1px;
	width:979px;
	margin:0 auto 15px;
	display:block;
	border:none;
	clear:both;
	position:relative;
	left:-127.5px;
}

/* SHIPPING GUIDE
---------------------------*/

#news-special #shipping-guide {
	background:#f6f7f7 url(http://st.deviantart.net/news/2010-holiday-hq/bg-shipping.jpg) center top repeat-x;
	min-height:460px;
	height:auto!important;
	height:460px;
}

#news-special #shipping-guide .sec {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/shipping.jpg?1) left top no-repeat;
	width:984px;
	min-height:460px;
	height:auto!important;
	height:460px;
}

#news-special #shipping-guide .col {
	float:left;
	margin:84px 0 0 137px;
	width:266px;
}

#news-special #shipping-guide .right {
	width:408px;
	float:left;
	margin:90px 0 0 38px;
	text-align:left;
	position:relative;
}

#news-special #shipping-guide h3.prints {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/h-prints.gif) center no-repeat;
	height:17px;
	width:55px;
	text-indent:-9999em;
	margin:0 0 10px 0;
}

#news-special #shipping-guide h3.deviantWEAR {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/h-deviantwear.gif) bottom left no-repeat;
	height:17px;
	margin:0 0 10px 0;
}

#news-special #shipping-guide h3.deviantWEAR span {
	visibility:hidden;
	display:none;
}

#news-special #shipping-guide h3.deviantWEAR small {
	color:#668B99!important;
	float:left;
	letter-spacing:normal;
	font:10px verdana;
	padding:6px 0 0 122px;
}

#news-special #shipping-guide table {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/table.gif?1) center no-repeat;
	height:160px;
	width:408px;
	padding:0;
	margin:0 0 25px;
	border-collapse:collapse;
}

#news-special #shipping-guide table tr {
	display:table-row;
	font-size:11px;
	color:#3a535c;
	height:40px;
	width:408px;
}

#news-special #shipping-guide table tr th { padding:2px 1px 1px 1px; }

#news-special #shipping-guide table tr td,
#news-special #shipping-guide table tr th {
	text-indent:17px;
	width:204px;
}
	
/* VIDEO
---------------------------*/

#news-special #video {
	background:#FFF url(http://st.deviantart.net/news/2010-holiday-hq/video.jpg) top left no-repeat;
	height:auto;
	position:relative;
	width:984px;
	margin:0 auto;
	text-align:center;
	padding:0 0 50px 0;
}

#news-special #video .col {
	width:400px;
	margin:0 auto;
	padding:120px 0 30px 0;
	display:block;
}

#news-special #video #video-thumbs {
	width:750px;
	margin:0 auto;
	text-align:center;
	clear:both;
	position:relative;
}

#news-special #video #video-thumbs span {
	width:140px;
	display:inline-block;
	margin:0 5px;
	float:left;
	text-align:left;
}

#news-special #video #video-thumbs span a {
	width:140px;
	height:140px;
	display:block;
	background:#d6dbdd;
	margin-bottom:4px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

#news-special #video #video-thumbs span b a {
	height:auto;
	width:auto;
	background:none;
	color:#668b99;
	text-decoration:none;
}

#news-special #video #video-thumbs a img { display:none; }

/* PAST DEALS
---------------------------*/

#news-special #past-deals { background:#fff url(http://st.deviantart.net/news/2010-holiday-hq/bg-pastdeals.jpg) center top repeat-x; }

#news-special #past-deals .sec {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/pastdeals.jpg?1) left top no-repeat;
	width:984px;
	position:relative;
	padding:120px 0 45px 0;
}

#news-special #past-deals .col {
	width:840px;
	margin:0 auto;
	position:relative;
	display:block;
}

#news-special #past-deals .pastdeal {
	width:360px;
	float:left;
	text-align:left;
	display:inline;
	margin:15px 20px;
	border-left:10px solid #668b99;
	position:relative;
	padding:0 0 0 10px;
	-moz-transition: border-left-color 0.25s 0s;
	-webkit-transition: border-left-color 0.25s 0s;
	-o-transition: border-left-color 0.25s 0s;
	transition: border-left-color 0.25s 0s;
}

#news-special #past-deals .pastdeal:hover {	border-left-color:#3e606d; }

#news-special #past-deals .pastdeal strong {
	color:#668b99;
	font:bold 20px/18px 'Helvetica Neue', Helvetica, Arial, Sans-serif;
	display:block;
	margin-bottom:5px;
	-moz-transition: color 0.25s 0s;
	-webkit-transition: color 0.25s 0s;
	-o-transition: color 0.25s 0s;
	transition: color 0.25s 0s;
}


#news-special #past-deals .pastdeal strong sup {
	font-size:12px;
	position:absolute;
	top:1px;
	margin-left:5px;
}

#news-special #past-deals .pastdeal strong:hover { color:#3e606d; }

#news-special #past-deals .pastdeal small {
	background:url(http://st.deviantart.net/news/2010-holiday-hq/clock.gif) 0 1px no-repeat;
	color:#d16b6b!important;
	font:normal 11px/11px Verdana, Geneva, sans-serif;
	display:block;
	width:337px;
	padding:0 0 5px 15px;
	margin:0 0 5px 0;
	border-bottom:1px dotted #d1dce0;
}

#news-special #past-deals .pastdeal span {
	color:#a6b9bf;
	font:normal 11px/11px Verdana, Geneva, sans-serif;
}

#news-special #past-deals .pastdeal a {
	position:absolute;
	right:0;
	bottom:0;
	color:#d16b6b;
	text-decoration:none;
	font-size:11px;
}

/* BUTTONS
---------------------------*/

#news-special a.rules {
	background:url(http://st.deviantart.net/news/inception/buttons.gif) 0 -85px no-repeat;
	height:38px;
	width:140px;
	display:block;
	text-indent:-9999em;
}

#news-special a.rules:hover { background-position:0 -42px; }

#news-special a.rules:active { background-position:0 0; }

/* LOVER, FACEBOOK, TWITTER
-----------------------------------------------------------------*/
#news-special div.report a.loves, #news-special div.report div.love {
	left:15px;
	top:15px;
	z-index:999;
}

#news-special div.report .love {
	background-color:transparent!important;
	background-image:url('http://st.deviantart.net/news/2010-holiday-hq/fav.png')!important;
	z-index:999;
}

#news-special div.report .love span {
	background-color:transparent!important;
	background-image:url("http://st.deviantart.net/news/2010-holiday-hq/fav.png")!important;
	color:#ff0000;
	font-weight:bold;
	letter-spacing:-.25px;
	text-shadow:0 1px 0 #f1f6f7;
	z-index:999;
}

#news-special #social {
	top:85px;
	left:15px;
	position:absolute;
	width:100px;
	z-index:1337;
}

#news-special iframe, #news-special iframe.twitter-share-button {
	margin:2px 0;
	height:20px;
	float:left;
	overflow:hidden;
	border:none;
	padding:2px;
	width:97px!important;
	z-index:1337;
}

* html #news-special iframe.fb, 
* html #news-special iframe.twitter-share-button { 
	height:24px;
	overflow:visible!important;
}
/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
#news-special { margin: 0 -15px 0 -15px; }
#news-special .clear {clear:both; display:block; height:0; overflow:hidden; visibility:hidden; width:0; margin:0; padding:0; }
#news-special .text { margin:0!important; padding:0!important; }
#news-special .iconleft { padding-left: 0!important; padding-top: }
#news-special div.report h1 { display: none; } /*hide the default article h1*/
#news-special div.line0 { display:none; }
#news-special div.line1 { margin-left:2em; padding-top:1em; }
#news-special div.line2 { margin-left:2em; }
#news-special .contestopen { text-align:left; margin-top:-2px!important; }